@font-face {
	font-family: 'icomoon';
	src:url('fonts/icomoon.eot?-a3hxds');
	src:url('fonts/icomoon.eot?#iefix-a3hxds') format('embedded-opentype'),
		url('fonts/icomoon.woff?-a3hxds') format('woff'),
		url('fonts/icomoon.ttf?-a3hxds') format('truetype'),
		url('fonts/icomoon.svg?-a3hxds#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-help:before {
	content: "\e61f";
}

.icon-highlight-remove:before {
	content: "\e622";
}

.icon-square-check:before {
	content: "\e046";
}

.icon-stop:before {
	content: "\e054";
}

.icon-group:before {
	content: "\f0c0";
}

.icon-sort:before {
	content: "\f0dc";
}

.icon-sort-desc:before {
	content: "\f0dd";
}

.icon-sort-asc:before {
	content: "\f0de";
}

.icon-minus-square-o:before {
	content: "\f147";
}

.icon-long-arrow-up:before {
	content: "\f176";
}

.icon-plus-square-o:before {
	content: "\f196";
}

.icon-rocket:before {
	content: "\e621";
}

.icon-popout:before {
	content: "\e61e";
}

.icon-triangle-left:before {
	content: "\e61b";
}

.icon-triangle-right:before {
	content: "\e61c";
}

.icon-triangle-up:before {
	content: "\e61d";
}

.icon-code:before {
	content: "\e620";
}

.icon-search:before {
	content: "\e618";
}

.icon-arrow-down:before {
	content: "\e617";
}

.icon-user:before {
	content: "\e619";
}

.icon-key:before {
	content: "\e61a";
}

.icon-feed:before {
	content: "\e608";
}

.icon-podcast:before {
	content: "\e609";
}

.icon-connection:before {
	content: "\e60a";
}

.icon-bullhorn:before {
	content: "\e60b";
}

.icon-stats:before {
	content: "\e60c";
}

.icon-pie:before {
	content: "\e60e";
}

.icon-download:before {
	content: "\e610";
}

.icon-feed2:before {
	content: "\e611";
}

.icon-file-pdf:before {
	content: "\e612";
}

.icon-feed3:before {
	content: "\e613";
}

.icon-eye:before {
	content: "\e614";
}

.icon-thumbs-up:before {
	content: "\e615";
}

.icon-signup:before {
	content: "\e616";
}

.icon-circle-right:before {
	content: "\ea42";
}

.icon-share:before {
	content: "\ea7d";
}

.icon-new-tab:before {
	content: "\ea7e";
}

.icon-youtube:before {
	content: "\ea97";
}

.icon-board:before {
	content: "\e600";
}

.icon-controlswitch:before {
	content: "\e601";
}

.icon-gateway:before {
	content: "\e602";
}

.icon-gateways:before {
	content: "\e603";
}

.icon-global-services:before {
	content: "\e604";
}

.icon-software-download:before {
	content: "\e605";
}

.icon-voice-compression:before {
	content: "\e606";
}

.icon-WebRTClogo:before {
	content: "\e607";
}

.icon-survey:before {
	content: "\e60f";
}

.icon-blog:before {
	content: "\e60d";
}

